import 'package:aman_kassa_flutter/shared/app_colors.dart';
import 'package:flutter/cupertino.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class BackgroundView extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Center(
      heightFactor: 1.5,
        child: Container(
      height: ScreenUtil().setSp(250.0),
      width: ScreenUtil().setSp(250.0),
      decoration:
          BoxDecoration(color: purpleSecondColor, shape: BoxShape.circle),
    ));
  }
}
